# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = irssi
pkgbase = irssi
pkgver = 1.2.1-1
pkgdesc = Modular text mode IRC client with Perl scripting
url = https://irssi.org/
builddate = 1561947224
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1983488
arch = armv7h
license = GPL
replaces = irssi-otr
backup = etc/irssi.conf
depend = glib2
depend = openssl
depend = libotr
optdepend = perl-libwww: for the scriptassist script
